> For the complete documentation index, see [llms.txt](https://docs.navless.ai/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.navless.ai/integrations/calendly.md).

# Calendly

👉 [Take a Tour before Getting Started](https://websitetours.tourial.com/pages/calendly-integration/dc1161f8)👈

## Integrate with Calendly <a href="#h_6ab8be7cca" id="h_6ab8be7cca"></a>

To connect to Calendly, go to Integrations > Connect on the Calendly card.\
​\
If you're already logged into your Calendly account, you'll instantly be connected. If not, it'll ask you to log in to complete connecting

You can add a Calendly event either directly to your Tour, or to your TourPlayer. We'll cover both implementations below.\
​\
​

## Adding a Calendly event to your Tour Page <a href="#h_d75a0bf449" id="h_d75a0bf449"></a>

1. Open the Tour you want to add a Calendly event to.
2. Click on the settings icon ⚙️ and then toggle on a CTA button under the Navbar tab
3. Go to the On Click dropdown menu and select Calendly Scheduler. Then, select the Calendly event you want to serve using the Calendly Link dropdown

   Tip: Don't forget to style your CTA button if it's not already!\
   ​
4. Select Done. And then be sure to hit Save and Update Live Version.\
   ​

To test, open your Tour Page using the URL and click your CTA button.

## Analytics with Calendly <a href="#h_12c66f6a22" id="h_12c66f6a22"></a>

What's tracked with the Calendly Scheduling Integration:

* CTA Clicks
* Conversions

#### Overview page: <a href="#h_fd647c11c3" id="h_fd647c11c3"></a>

* Total conversions - Total sessions with a conversion (form submits or events scheduled

#### Individual Tour analytics: <a href="#h_2043c9dad4" id="h_2043c9dad4"></a>

* Conversion rate - Total sessions with a conversion (form submits or events scheduled) divided by total sessions
* Click through rate - Total CTA clicks (external links, forms, and schedulers) divided by total session
* CTA Clicks and Conversions within Tour Screen table - based on what screen a user is on when a CTA button is clicked (CTA clicks) or an event is scheduled (Conversions
* Conversion trends - Forms and schedulers opened/triggered vs. forms and schedulers submitted for a given time period distributed daily, weekly, or monthl
* CTA Clicks - Tracked under Scheduler in yello


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.navless.ai/integrations/calendly.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
